## rust-lsp-types 0.94.1

=== debian/changelog ===
rust-lsp-types (0.94.1-2) unstable; urgency=medium

  * Team upload.
  * Fix doctests for rustdoc 1.80

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 04 Aug 2024 15:41:52 +0200

rust-lsp-types (0.94.1-1) unstable; urgency=medium

  * Package lsp-types 0.94.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Sep 2023 22:03:17 +0100
