=== debian/control ===
Source: rust-lsp-types
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.34-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.34-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.50-~~) <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lsp-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lsp-types
X-Cargo-Crate: lsp-types
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-lsp-types-dev is very long, consider overriding

Package: librust-lsp-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.0.1-~~),
 librust-serde-1+default-dev (>= 1.0.34-~~),
 librust-serde-1+derive-dev (>= 1.0.34-~~),
 librust-serde-json-1+default-dev (>= 1.0.50-~~),
 librust-serde-repr-0.1+default-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev
Provides:
 librust-lsp-types+default-dev (= ${binary:Version}),
 librust-lsp-types+proposed-dev (= ${binary:Version}),
 librust-lsp-types-0-dev (= ${binary:Version}),
 librust-lsp-types-0+default-dev (= ${binary:Version}),
 librust-lsp-types-0+proposed-dev (= ${binary:Version}),
 librust-lsp-types-0.94-dev (= ${binary:Version}),
 librust-lsp-types-0.94+default-dev (= ${binary:Version}),
 librust-lsp-types-0.94+proposed-dev (= ${binary:Version}),
 librust-lsp-types-0.94.1-dev (= ${binary:Version}),
 librust-lsp-types-0.94.1+default-dev (= ${binary:Version}),
 librust-lsp-types-0.94.1+proposed-dev (= ${binary:Version})
Description: Types for interaction with a language server, using VSCode's Language Server Protocol - Rust source code
 Source code for Debianized Rust crate "lsp-types"
