## rust-lsp-types 0.97.0

=== debian/changelog ===
rust-lsp-types (0.97.0-3) unstable; urgency=medium

  * Team upload.
  * Package lsp-types 0.97.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 04 Oct 2025 17:01:42 +0200

rust-lsp-types (0.97.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 11:15:08 +0200

rust-lsp-types (0.97.0-1) experimental; urgency=medium

  * Team upload.
  * Package lsp-types 0.97.0 from crates.io using debcargo 2.7.8
  * Drop patch applied upstream

 -- Matthias Geiger <werdahias@debian.org>  Tue, 15 Apr 2025 22:26:56 +0200
