=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-types 0.97.0 --all-targets --all-features
Features: test-name=rust-lsp-types:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-types 0.97.0 --all-targets
Features: test-name=librust-lsp-types-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-types 0.97.0 --all-targets --no-default-features --features proposed
Features: test-name=librust-lsp-types-dev:proposed
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lsp-types 0.97.0 --all-targets --no-default-features
Features: test-name=librust-lsp-types-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
